// 演示版小程序
console.log('演示版小程序-tenantslink体验版');
// const serverUrl = 'https://brsg-test.tenants.link/api';
// let h5Origin = 'https://brsg-test.tenants.link';
// const websoketUrl='wss://demo.tenants.link';
// 演示版小程序
console.log('演示版小程序-tenantslink体验版');
const serverUrl = '';
let h5Origin = '';
const websoketUrl='';
h5Origin = 'http://localhost:8081';
// 是否开启距离权限控制
const isOpenLocationPermisson = false;

export default {
  serverUrl,
  h5Origin,
  isOpenLocationPermisson,
  websoketUrl
};
